++ed by:
CKRAS BEROV

2 PAUSE users

Renee Baecker

Modules

Changes for version 0.03

  • IMPROVEMENTS
    • new required Mojolicious version is 5.67 as we use "every_param" to avoid "uninitialized" warnings